Subject: [Sipping] RFC 5876 on Updates to Asserted Identity

From: Volkan Hatem <[email-masked]>
Date: Thu, 29 Apr 2010 20:12:11 +0300

Hi,

Does RFC5876 describe an alternative method to RFC4916?

Or, is it intended to complement RFC4916 in a trusted environment
where RFC4474 is not supported, implemented?

The following paragraph is from section 3.2:

   In one example, an established call passes through a gateway to the
   PSTN.  The gateway becomes aware that the remote party in the PSTN
   has changed, e.g., due to call transfer.  By including the
   P-Asserted-Identity header field in an UPDATE request, the gateway
   can convey the identity of the new remote party to the peer SIP User
   Agent (UA).